Subject: How To Unsubscribe

From: "Baker,David W." <[email-masked]>
Date: Mon, 12 Jan 2004 10:06:34 -0500

For those of you wishing to unsubscribe, you should send mail to:
[email-masked]

And place text in the body of the email (without the quotes):
'unsubscribe idwg-l [email-masked]'

Make sure you send it to the correct email address, not to the list address of 
[email-masked].  If you have a signature block in your email you should remove 
it, and only send the line listed above.  no subject is necessary for the email 
either.

Sincerely,
Dave B.
-- 
  ------------------------------------------------------------
  David W. Baker                            [email-masked]
  Lead Information Systems Engineer
  G071 - Cyber Analysis and Investigations  (703) 883-3658
  The MITRE Corporation                     (703) 883-4589 (F)
  Mailstop T420                             (877) 682-0632 (P)
  7515 Colshire Drive                       McLean, VA, 22102
  ------------------------------------------------------------